#imPgTitle { width: 803px; margin-left: 6px; margin-right: 6px; }
#imCell_1 { width: 811px; min-height: 606px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_1 { width: 811px; min-height: 606px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_1 { left: 3px; right: 3px; }
